<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML s04 Activity/Index Page</title>
	</head>
	<body>
		<h2 align="center">You are at the Activity/Index Page</h2>

		<img src="./images/dg1.jpg">
		
		<ol type="a">
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./music/index.html">music/index.html</a></li>
			<li><a href="./music/reviews.html">music/reviews.html</a></li>
			<li><a href="./music/listings.html">music/listings.html</a></li>
		
		</ol>
		
	</body>
</html>